<?xml version="1.0" encoding="utf-8"?><educationdop><row><name>Дом детского творчества города Димитровграда Ульяновской области</name><chief>АНТИПОВА ОЛЬГА ВИКТОРОВНА</chief><address>Ульяновская область, город Димитровград, Гвардейская, 43</address><phone>8-84235-35924</phone><shedule></shedule><email>ddt-dgrad@yandex.ru</email><web>www.ddt-dgrad.narod2.ru</web><list>•	Информатика 
•	Дизайн
•	Лидеры
•	Журналистика
•	ИЗО студия
</list><coordinates>54.241789790379</coordinates><coordinates>49.573509693146</coordinates></row><row><name>Центр дополнительного образования детей города Димитровграда</name><chief>СВЕТЛАНА ВАЛЕРЬЕВНА КУРОВА</chief><address>Ульяновская область, город Димитровград, Гагарина, 21</address><phone>8-84235-27010</phone><shedule></shedule><email></email><web>http://cdod-dd.narod2.ru</web><list></list><coordinates>54.217078501025</coordinates><coordinates>49.628441501409</coordinates></row><row><name> Детская музыкально - хоровая школа "Апрель" имени Владимира Ионовича Михайлусова города Димитровграда Ульяновской области</name><chief>Людмила Евгеньевна Пастбина</chief><address>Ульяновская область, город Димитровград, Гвардейская, 6г</address><phone>8-84235-32774</phone><shedule></shedule><email></email><web>http://www.april.dimitrovgrad.info</web><list></list><coordinates>54.233637166418</coordinates><coordinates>49.567389059812</coordinates></row><row><name>Станция юных натуралистов города Димитровграда Ульяновской области</name><chief>Нина Фёдоровна Крупина</chief><address>Ульяновская область, город Димитровград, Куйбышева, 144а</address><phone>8 84235-2-62-22</phone><shedule></shedule><email></email><web></web><list></list><coordinates>54.211977128148</coordinates><coordinates>49.624460935593</coordinates></row><row><name>Подростковый клуб «Вита»  </name><chief>Курова Светлана Валерьевна</chief><address>Ульяновская область, город Димитровград, Московская, 57</address><phone>8-84235-5-01-69, 8-84235-2-70-10</phone><shedule></shedule><email>сdod2008@mail.ru</email><web>http://cdod-dd.narod2.ru/</web><list>•	Лепка из соленого теста
•	Настольный теннис
•	Машинная вышивка
•	Вязание, дизайн одежды
•	Работа с картоном, цветной бумагой, природным материалом
•	Хореография, танцы
•	Лего-конструирование
•	Музыкальная студия «Домисолька»
•	Чудо-ленточка
•	Рисование, лепка
</list><coordinates>54.211073423524</coordinates><coordinates>49.595380473422</coordinates></row><row><name>Подростковый клуб «Перекресток»</name><chief>Курова Светлана Валерьевна</chief><address>Ульяновская область, город Димитровград, Свирская, 27</address><phone>8-84235-2-70-10</phone><shedule></shedule><email>сdod2008@mail.ru</email><web>http://cdod-dd.narod2.ru/</web><list>•	Флора-дизайн
•	Оловянные солдатик
</list><coordinates>54.218607612401</coordinates><coordinates>49.586397320581</coordinates></row><row><name>Филиал Центра дополнительного образования </name><chief>Курова Светлана Валерьевна</chief><address>Ульяновская область, город Димитровград, Гвардейская, 57</address><phone>8 84235 6-34-10,
8 84235 2-70-10
</phone><shedule></shedule><email>сdod2008@mail.ru</email><web>http://cdod-dd.narod2.ru/</web><list>•	Информатика и ВТ
•	Театральная студия «Возрождение»
•	Шахматы
•	Клуб «Военное дело»
</list><coordinates>54.244766478361</coordinates><coordinates>49.571889528742</coordinates></row><row><name>Подростковый клуб «Флагман»</name><chief>Курова Светлана Валерьевна</chief><address>Ульяновская область, город Димитровград, М.Тореза, 3а</address><phone>8 84235 3-08-11,
8 84235 2-70-10
</phone><shedule></shedule><email>сdod2008@mail.ru</email><web>http://cdod-dd.narod2.ru/</web><list>•	Авиамоделирование
•	Судомоделирование
•	Аппликация из соломки
</list><coordinates>54.232519329323</coordinates><coordinates>49.563557654482</coordinates></row><row><name>Дом детского творчества </name><chief>Антипова Ольга Викторовна</chief><address>Ульяновская область, город Димитровград, Гвардейская, 47</address><phone>8 84235 6-27-31</phone><shedule></shedule><email>ddt-dgrad@yandex.ru</email><web>http://ddt-dgrad.narod2.ru/</web><list>•	Лепка из соленого теста
•	Юные модельер
•	Изобразительное искусство
•	Хореография, танцы
•	Поделки из спичек
•	Рисование, лепка
•	Подготовка к школе «Солнышко»
</list><coordinates>54.241859590905</coordinates><coordinates>49.572046733917</coordinates></row><row><name>Подростковый клуб «Орленок»</name><chief>Антипова Ольга Викторовна</chief><address>Ульяновская область, город Димитровград, Гвардейская, 27</address><phone>8 84235 3-59-24</phone><shedule></shedule><email>ddt-dgrad@yandex.ru</email><web>http://ddt-dgrad.narod2.ru/</web><list>•Хореография, танцы</list><coordinates>54.239147187290</coordinates><coordinates>49.571570626816</coordinates></row><row><name>Подростковый клуб «Бригантина»</name><chief>Антипова Ольга Викторовна</chief><address>Ульяновская область, город Димитровград, Дрогобычская, 45</address><phone>8 84235 5-46-83</phone><shedule></shedule><email>ddt-dgrad@yandex.ru</email><web>http://ddt-dgrad.narod2.ru/</web><list>•	Настольный теннис
•	Астрономия
•	Дизайн
•	Начально-техническое моделирование
•	Бисероплетение
</list><coordinates>54.204972930756</coordinates><coordinates>49.607606544439</coordinates></row><row><name>Подростковый клуб «Альтаир»</name><chief>Антипова Ольга Викторовна</chief><address>Ульяновская область, город Димитровград, Московская, 79</address><phone>8 84235 5-55-75</phone><shedule></shedule><email>ddt-dgrad@yandex.ru</email><web>http://ddt-dgrad.narod2.ru/</web><list>•	Вокальная студия «Возрождение»
•	КВН
•	Дизайн
•	Оч.умелые ручки
•	Хореография, танцы
•	Поделки из бумаги
</list><coordinates>54.212039624856</coordinates><coordinates>49.593076294718</coordinates></row><row><name>Подростковый клуб «Романтики»</name><chief>Антипова Ольга Викторовна</chief><address>Ульяновская область, город Димитровград, Королева, 15</address><phone>8 84235 3-99-69</phone><shedule></shedule><email>ddt-dgrad@yandex.ru</email><web>http://ddt-dgrad.narod2.ru/</web><list>•	Шахматы
•	ИЗО студия
•	Дизайн
•	Рукоделие
•	Вышивка
•	Вязание
•	Юный модельер
•	Стендовое авиамоделирование
</list><coordinates>54.229985252708</coordinates><coordinates>49.551160903561</coordinates></row><row><name>МБОУ ДОД «Детская художественная школа» </name><chief>Андриянова Елена Николаевна</chief><address>Ульяновская, Димитровград, Автостроителей, 55</address><phone>2-41-04
7-56-38
</phone><shedule>с 8.00 до 20.00 - понедельник - суббота</shedule><email></email><web></web><list></list><coordinates>54.208864999995</coordinates><coordinates>49.605425000000</coordinates></row><row><name>МБОУ ДОД «Детская школа искусств №2»</name><chief>Ковалевский 
Юрий Андреевич
</chief><address>Ульяновская, Димитровград, М.Тореза, 4а</address><phone>3-26-11</phone><shedule>с 8.00 до 20.00 - понедельник - суббота</shedule><email></email><web></web><list></list><coordinates>54.234767999995</coordinates><coordinates>49.565171000000</coordinates></row><row><name>МБОУ ДОД «Детская школа искусств №1»</name><chief>Кораблева Альбина Хамзаевна</chief><address>Ульяновская, Димитровград, Куйбышева, 241-243</address><phone>2-71-77</phone><shedule>с 8.00 до 20.00 - понедельник - суббота</shedule><email></email><web></web><list></list><coordinates>54.225866999995</coordinates><coordinates>49.615982000000</coordinates></row><row><name>МКУК «Центр исскуств»</name><chief>Сенюшкин Анатолий Николаевич</chief><address>Ульяновская, Димитровград, Куйбышева, 241-243</address><phone>2-64-45</phone><shedule>с 8.00 до 20.00 - понедельник - суббота</shedule><email></email><web></web><list></list><coordinates>54.225765999995</coordinates><coordinates>49.615725000000</coordinates></row><row><name>МБУК «Мастерская живописного рельефа и современного искусства»</name><chief>Юдинских Ольга Геннадьвна</chief><address>Ульяновская, Димитровград, Ленина, 2</address><phone>3-27-82</phone><shedule>с 8.00 до 20.00 - понедельник - суббота</shedule><email></email><web></web><list></list><coordinates>54.224508692526</coordinates><coordinates>49.543749802467</coordinates></row></educationdop>